<?xml version="1.0" encoding="Windows-1252"?>
<ScoreCollection xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Scores>
    <Score>
      <ScoreAmount>361440</ScoreAmount>
      <PlayerName>Sinuhe Hankasalmelainen</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>305722</ScoreAmount>
      <PlayerName>Täysperä Mäkinen</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>278646</ScoreAmount>
      <PlayerName>Pistoke-Jaska</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>239056</ScoreAmount>
      <PlayerName>Huonoelämä -78</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>202378</ScoreAmount>
      <PlayerName>Koira ja kivi</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>187356</ScoreAmount>
      <PlayerName>Juustola HBC Oy Pena</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>174892</ScoreAmount>
      <PlayerName>majakka-vainio Junior</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>173298</ScoreAmount>
      <PlayerName>miksi oi mikksi niin rage</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>162906</ScoreAmount>
      <PlayerName>joroisten terminator ja Keke</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>157462</ScoreAmount>
      <PlayerName>raija veekasi</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>153010</ScoreAmount>
      <PlayerName>Vincent von Peltikatto</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>131716</ScoreAmount>
      <PlayerName>pitsatoosa pate</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>131264</ScoreAmount>
      <PlayerName>huuha pete</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>111968</ScoreAmount>
      <PlayerName>Satunnais Harri the Sir</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>96006</ScoreAmount>
      <PlayerName>Jäppilän jurakausi</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>95500</ScoreAmount>
      <PlayerName>Kutvelo-Tapsa</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>93036</ScoreAmount>
      <PlayerName>Juice Taskupöhkö</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>54618</ScoreAmount>
      <PlayerName>vaskiankerias</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>50210</ScoreAmount>
      <PlayerName>K Jankko</PlayerName>
    </Score>
    <Score>
      <ScoreAmount>31732</ScoreAmount>
      <PlayerName>Roope Sorvi</PlayerName>
    </Score>
  </Scores>
</ScoreCollection>